<script lang="ts">
    import type Storage from '$models/Buildings/Resources/Storage'

    export let building: Storage
</script>

{#if building.level > 0}
    <p>Stockage : {building.storage.total}</p>
{/if}
<p>Multiplicateurs de stockage</p>

<p>Stockage au niveau {building.level + 1} : {building.nextLevelStorage}</p>
